Skip to main content
  • After an event is created with the add join type, use this API to add member accounts to it.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide
Content-TypestringYesmultipart/form-data

Request parameters

FieldTypeRequiredSignedDescription
eventIDstringYes✓Event ID (allowed characters: a-z A-Z 0-9 _)
memberListstringYes✓Accounts to bind (comma-separated)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.countnumberNumber of successful records
statusobjectResponse status. See Response format

Response example